{
  "name": "hochzeit",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "compile": "webpack --config webpack.config.js",
    "start": "ts-node src/server/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/plugin-transform-runtime": "^7.11.5",
    "@babel/polyfill": "^7.11.5",
    "@types/express": "^4.17.8",
    "@types/socket.io": "^2.1.11",
    "autoprefixer": "^10.0.1",
    "babel-loader": "^8.1.0",
    "babel-preset-env": "^1.7.0",
    "clean-webpack-plugin": "^3.0.0",
    "copy-webpack-plugin": "^6.1.1",
    "css-loader": "^4.3.0",
    "extract-loader": "^5.1.0",
    "file-loader": "^6.1.0",
    "foundation-sites": "^6.6.3",
    "html-loader": "^1.3.2",
    "html-webpack-plugin": "^4.5.0",
    "jquery": "^3.5.1",
    "mini-css-extract-plugin": "^0.11.2",
    "node-sass": "^5.0.0",
    "nodemon": "^2.0.6",
    "postcss-loader": "^4.0.4",
    "sass-loader": "^10.1.0",
    "terser-webpack-plugin": "^4.2.2",
    "ts-loader": "^8.0.4",
    "ts-node": "^9.0.0",
    "typescript": "^4.0.2",
    "webpack": "^4.44.2",
    "webpack-cli": "^3.3.12"
  },
  "dependencies": {
    "express": "^4.17.1",
    "dotenv": "^8.2.0"
  }
}
